[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: please unblock tau/2.16.4-1.2



Aníbal Monsalve Salazar <anibal@debian.org> writes:
> please unblock tau/2.16.4-1.2

tau has been removed from lenny over 9 months ago. Also, actually
describing reasons to unblock a package is a requirement when requesting
a freeze exception.

Marc
-- 
BOFH #93:
Feature not yet implimented

Attachment: pgpK1Hk8sdhke.pgp
Description: PGP signature


Reply to: